.links {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 826px;
  height: 2208px;
  z-index: 36;
}
.bookings {
  background-image: url("../images/bookings.png");
  position: absolute;
  left: 19px;
  top: 42px;
  width: 49px;
  height: 36px;
  z-index: 35;
}
.home {
  background-image: url("../images/home.png");
  position: absolute;
  left: 74px;
  top: 46px;
  width: 42px;
  height: 34px;
  z-index: 34;
}
.Luncheons {
  background-image: url("../images/Luncheons.png");
  position: absolute;
  left: 142px;
  top: 50px;
  width: 108px;
  height: 25px;
  z-index: 33;
}
.Business {
  background-image: url("../images/Business.png");
  position: absolute;
  left: 274px;
  top: 52px;
  width: 118px;
  height: 24px;
  z-index: 32;
}
.inhome {
  background-image: url("../images/inhome.png");
  position: absolute;
  left: 416px;
  top: 51px;
  width: 136px;
  height: 24px;
  z-index: 31;
}
.Parties {
  background-image: url("../images/Parties.png");
  position: absolute;
  left: 578px;
  top: 50px;
  width: 93px;
  height: 25px;
  z-index: 30;
}
.tweetrss {
  background-image: url("../images/tweetrss.png");
  position: absolute;
  left: 685px;
  top: 44px;
  width: 57px;
  height: 39px;
  z-index: 29;
}
.icons {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 826px;
  height: 2208px;
  z-index: 28;
}
.chicken_mOver {
  background-image: url("../images/chicken_mOver.png");
  position: absolute;
  left: 23px;
  top: 436px;
  width: 94px;
  height: 85px;
  z-index: 27;
}
.beef_mOver {
  background-image: url("../images/beef_mOver.png");
  opacity: 0.8;
  position: absolute;
  left: 133px;
  top: 436px;
  width: 127px;
  height: 87px;
  z-index: 26;
}
.pork_mOver {
  background-image: url("../images/pork_mOver.png");
  position: absolute;
  left: 277px;
  top: 448px;
  width: 118px;
  height: 76px;
  z-index: 25;
}
.lamb_mOver {
  background-image: url("../images/lamb_mOver.png");
  position: absolute;
  left: 408px;
  top: 442px;
  width: 127px;
  height: 89px;
  z-index: 24;
}
.fish_mOver {
  background-image: url("../images/fish_mOver.png");
  position: absolute;
  left: 548px;
  top: 436px;
  width: 119px;
  height: 104px;
  z-index: 23;
}
.vegan_mOver_copy {
  background-image: url("../images/vegan_mOver copy.png");
  position: absolute;
  left: 693px;
  top: 437px;
  width: 106px;
  height: 98px;
  z-index: 22;
}
.chicken {
  background-image: url("../images/chicken.png");
  position: absolute;
  left: 23px;
  top: 436px;
  width: 94px;
  height: 85px;
  z-index: 21;
}
.beef {
  background-image: url("../images/beef.png");
  opacity: 0.8;
  position: absolute;
  left: 133px;
  top: 436px;
  width: 127px;
  height: 87px;
  z-index: 20;
}
.pork {
  background-image: url("../images/pork.png");
  position: absolute;
  left: 277px;
  top: 448px;
  width: 118px;
  height: 76px;
  z-index: 19;
}
.Layer_1 {
  background-image: url("../images/Layer 1.png");
  opacity: 0.702;
  position: absolute;
  left: 548px;
  top: 436px;
  width: 119px;
  height: 104px;
  z-index: 18;
}
.lamb {
  background-image: url("../images/lamb.png");
  position: absolute;
  left: 408px;
  top: 442px;
  width: 127px;
  height: 89px;
  z-index: 17;
}
